.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.377219,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377219,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377219,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.379528,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379528,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379528,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.448917px;}
.ls7{letter-spacing:-0.319808px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.028667px;}
.ls3{letter-spacing:0.075696px;}
.ls8{letter-spacing:0.104971px;}
.ls5{letter-spacing:0.241680px;}
.ls1{letter-spacing:0.328320px;}
.ls4{letter-spacing:0.354373px;}
.ls2{letter-spacing:0.403013px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.252624px;}
.ws2{word-spacing:0.819067px;}
.ws3{word-spacing:0.931760px;}
.ws5{word-spacing:1.068469px;}
.ws4{word-spacing:1.144773px;}
.ws6{word-spacing:1.569522px;}
._1{width:866.400152px;}
._0{width:878.559939px;}
.fc3{color:rgb(59,59,59);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(172,172,172);}
.fc0{color:rgb(102,102,102);}
.fs0{font-size:30.400000px;}
.fs4{font-size:39.520000px;}
.fs1{font-size:42.560000px;}
.fs3{font-size:60.800000px;}
.fs2{font-size:109.440000px;}
.y0{bottom:45.300654px;}
.yb{bottom:46.300392px;}
.ya{bottom:85.477647px;}
.y9{bottom:124.654902px;}
.y8{bottom:163.832157px;}
.y1{bottom:199.010452px;}
.y7{bottom:203.009412px;}
.y6{bottom:240.999477px;}
.y2{bottom:474.875817px;}
.y5{bottom:779.983529px;}
.y4{bottom:810.850458px;}
.y3{bottom:857.150850px;}
.h3{height:28.971200px;}
.h8{height:37.662560px;}
.h6{height:40.559680px;}
.h4{height:41.666240px;}
.h7{height:57.942400px;}
.h5{height:104.296320px;}
.h2{height:991.303268px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w3{width:391.772549px;}
.w2{width:831.032680px;}
.w1{width:834.156863px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:60.921569px;}
.x1{left:62.483660px;}
.x2{left:397.708497px;}
.x3{left:433.324183px;}
.x6{left:458.255163px;}
.x4{left:495.807843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.383176pt;}
.ls7{letter-spacing:-0.272974pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.024469pt;}
.ls3{letter-spacing:0.064611pt;}
.ls8{letter-spacing:0.089599pt;}
.ls5{letter-spacing:0.206288pt;}
.ls1{letter-spacing:0.280240pt;}
.ls4{letter-spacing:0.302477pt;}
.ls2{letter-spacing:0.343994pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.215629pt;}
.ws2{word-spacing:0.699120pt;}
.ws3{word-spacing:0.795310pt;}
.ws5{word-spacing:0.911998pt;}
.ws4{word-spacing:0.977128pt;}
.ws6{word-spacing:1.339675pt;}
._1{width:739.521469pt;}
._0{width:749.900534pt;}
.fs0{font-size:25.948117pt;}
.fs4{font-size:33.732552pt;}
.fs1{font-size:36.327364pt;}
.fs3{font-size:51.896234pt;}
.fs2{font-size:93.413222pt;}
.y0{bottom:38.666667pt;}
.yb{bottom:39.520000pt;}
.ya{bottom:72.960000pt;}
.y9{bottom:106.400000pt;}
.y8{bottom:139.840000pt;}
.y1{bottom:169.866662pt;}
.y7{bottom:173.280000pt;}
.y6{bottom:205.706667pt;}
.y2{bottom:405.333333pt;}
.y5{bottom:665.760000pt;}
.y4{bottom:692.106667pt;}
.y3{bottom:731.626667pt;}
.h3{height:24.728556pt;}
.h8{height:32.147122pt;}
.h6{height:34.619978pt;}
.h4{height:35.564489pt;}
.h7{height:49.457111pt;}
.h5{height:89.022800pt;}
.h2{height:846.133333pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:334.400000pt;}
.w2{width:709.333333pt;}
.w1{width:712.000000pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x0{left:52.000000pt;}
.x1{left:53.333333pt;}
.x2{left:339.466667pt;}
.x3{left:369.866667pt;}
.x6{left:391.146667pt;}
.x4{left:423.200000pt;}
}
